漏洞信息详情

PHP Pro Bid 'includes/class_image.php'代码注入漏洞

  • CNNVD编号:CNNVD-200903-327
  • 危害等级: 中危
  • CVE编号: CVE-2009-0970
  • 漏洞类型: 代码注入
  • 发布时间: 2009-03-19
  • 威胁类型: 远程
  • 更新时间: 2009-03-21
  • 厂        商: phpprobid
  • 漏洞来源: Mike Bailey

漏洞简介

Php Pro Bid是一款在线拍卖的专业脚本软件。

PHP Pro Bid 6.05版本的includes/class_image.php中存在PHP远程文件包含漏洞,当register_globals被激活时,远程攻击者可以借助fileExtension参数中的一个URL,执行任意PHP代码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.phpprobid.com/auction-software-features.php?PHPSESSID=9b75fe6edf645403b35fff9157190a25

参考网址

来源: XF

名称: phpprobid-classimage-file-include(49290)

链接: http://xforce.iss.net/xforce/xfdb/49290

来源: BID

名称: 34145

链接: http://www.securityfocus.com/bid/34145

来源: OSVDB

名称: 52750

链接: http://www.osvdb.org/52750

来源: SECUNIA

名称: 34278

链接: http://secunia.com/advisories/34278

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多